@font-face {
  font-family: 'AdelleBold';
  src: local('Adelle Bold'), url(http://www.pushing-pixels.org/fonts/AdelleBasic_Bold.woff) format('woff');
}

@font-face {
  font-family: 'Eurostile';
  font-style: normal;
  font-weight: 400;
  src: local('Eurostile'), url(http://www.pushing-pixels.org/fonts/EurostileRegular.woff) format('woff');
}
@font-face {
  font-family: 'Eurostile';
  font-style: normal;
  font-weight: 600;
  src: local('Eurostile Demi'), url(http://www.pushing-pixels.org/fonts/EurostileDemi.woff) format('woff');
}
@font-face {
  font-family: 'Eurostile';
  font-style: normal;
  font-weight: 700;
  src: local('Eurostile Bold'), url(http://www.pushing-pixels.org/fonts/EurostileBold.woff) format('woff');
}

@font-face {
  font-family: 'Elena';
  font-style: normal;
  font-weight: 700;
  src: local('Elena Bold'), url(http://www.pushing-pixels.org/fonts/ElenaWebBasicBold.woff) format('woff');
}
@font-face {
  font-family: 'Elena';
  font-style: italic;
  font-weight: 700;
  src: local('Elena Bold Italic'), url(http://www.pushing-pixels.org/fonts/ElenaWebBasicBoldItalic.woff) format('woff');
}
@font-face {
  font-family: 'Elena';
  font-style: italic;
  font-weight: 400;
  src: local('Elena Italic'), url(http://www.pushing-pixels.org/fonts/ElenaWebBasicRegularItalic.woff) format('woff');
}
@font-face {
  font-family: 'Elena';
  font-style: normal;
  font-weight: 400;
  src: local('Elena'),  url(http://www.pushing-pixels.org/fonts/ElenaWebBasicRegular.woff) format('woff');
}

@font-face {
  font-family: 'Klavika';
  font-style: normal;
  font-weight: 400;
  src: local('Klavika'),  url(http://www.pushing-pixels.org/fonts/KlavikaWebBasicRegular.woff) format('woff');
}
@font-face {
  font-family: 'MuseoSans';
  font-style: normal;
  font-weight: 500;
  src: local('Museo Sans'),  url(http://www.pushing-pixels.org/fonts/MuseoSans.woff) format('woff');
}
@font-face {
  font-family: 'MuseoSans';
  font-style: italic;
  font-weight: 500;
  src: local('Museo Sans Italic'),  url(http://www.pushing-pixels.org/fonts/MuseoSansItalic.woff) format('woff');
}
